Bug 459338 - Internal server error when cloning a bug
Internal server error when cloning a bug
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs (Show other bugs)
All All
medium Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
Depends On:
  Show dependency treegraph
Reported: 2008-08-16 17:19 EDT by Mikuláš Patočka
Modified: 2013-06-23 22:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-11-24 15:44:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Screenshot of the returned header. (65.49 KB, image/gif)
2008-08-16 17:21 EDT, Mikuláš Patočka
no flags Details

  None (edit)
Description Mikuláš Patočka 2008-08-16 17:19:43 EDT
Description of problem:

I got internal server error when cloning bug #175830. Despite the error, the clone was created correctly.

Version-Release number of selected component (if applicable):

Current bugzilla on bugzilla.redhat.com. Browser was Links 2.2 on OS/2.

How reproducible:

Steps to Reproduce:
1. Go to bug #175830 with Links 2.2
2. Clone the bug, select RHEL 5 as the product of the new bug.
3. Click commit.
Actual results:

Clone is created, but there is 500 Internal server error returned. Bugzilla returns empty gzipped document as data.

Expected results:

No internal server error should happen.

Additional info:
Comment 1 Mikuláš Patočka 2008-08-16 17:21:43 EDT
Created attachment 314436 [details]
Screenshot of the returned header.

Screenshot of the returned header.
Comment 2 David Lawrence 2008-08-18 10:48:49 EDT
Please ping me on irc (#eng-ops) so we can try to recreate this issue on our internal test server. I want to tail the httpd error logs while you trace your steps and see what the error is.

Comment 3 Mikuláš Patočka 2008-08-20 16:28:02 EDT
It happened twice on production bugzilla, once when creating 459337 (via clone) and once when creating new bug 459527.

But I was unable to reproduce it on test bugzilla server or on real server in Bugzilla/Test component.
Comment 4 David Lawrence 2008-11-24 15:44:14 EST
This works for me now on the live system meaning something has been updated that inadvertently fixed this. Please reopen if this still occurs.

Note You need to log in before you can comment on or make changes to this bug.